{"name":"Info","rows":[
{"classes":["info-table"],"name":"Project Name","data":["conv_gen_shift5"]},
{"name":"Target Family, Device, Board","data":["Arria 10, 10AX115S2F45I2SGES, a10_ref:a10gx"]},
{"name":"AOC Version","data":["18.0.0 Build 219"]},
{"name":"Quartus Version","data":["18.0.1 Build 261 Pro"]},
{"name":"Command","data":["aoc -v -g -I /home/tools/altera/18.0-pro/hld/include/kernel_headers/ conv_gen_shift5.cl -report -profile"]},
{"name":"Reports Generated At","data":["Mon Apr  1 22:05:57 2019"]}
]}